img_on = new Image()
img_on.src = "/main/im/on.gif";
img_off = new Image()
img_off.src = "/main/im/off.gif";

function img(img, act)
{
	if(act)
	{
		img.src = img_on.src;
	}
	else
	{
		img.src = img_off.src;
	}
}
